/*Validation Textarea styling classes*/
.textareaRequiredMsg, .textareaMinCharsMsg, .textareaMaxCharsMsg, .textareaValidMsg {
	display:none;
}
.textareaRequiredState .textareaRequiredMsg,
.textareaMinCharsState .textareaMinCharsMsg,
.textareaMaxCharsState .textareaMaxCharsMsg{
	display: inline;
	color: #CC3333;
	border: 1px solid #CC3333;
}
.textareaValidState textarea, textarea.textareaValidState {
	background-color:#B8F5B1;
}
textarea.textareaRequiredState, .textareaRequiredState textarea, textarea.textareaMinCharsState, .textareaMinCharsState textarea, textarea.textareaMaxCharsState, .textareaMaxCharsState textarea {
	background-color:#FF9F9F;
}
.textareaFocusState textarea, textarea.textareaFocusState {
	background-color:#FFFFCC;
}
.textareaFlashState textarea, textarea.textareaFlashState{
	color:red !important;
}
textarea.textareaHintState, .textareaHintState textarea{
}

